"(No personal information is ever sent to us)" = "(No personal information is ever sent to us)";
"(no tablet pressure support)" = "(no tablet pressure support)";
"1.00" = "1.00";
"A newer version of Pixelate is available online.  Would you like to visit the website?" = "A newer version of Pixelate is available online.  Would you like to visit the website?";
"About Pixelate" = "About Pixelate";
"Align and Size" = "Align and Size";
"Align Bottom Edges" = "Align Bottom Edges";
"Align Horizontal Centers" = "Align Horizontal Centers";
"Align Left Edges" = "Align Left Edges";
"Align Left" = "Align Left";
"Align Right Edges" = "Align Right Edges";
"Align Right" = "Align Right";
"Align Top Edges" = "Align Top Edges";
"Align Vertical Centers" = "Align Vertical Centers";
"Arrow" = "Arrow";
"Automatically check for updates at startup" = "Automatically check for updates at startup";
"Baseline" = "Baseline";
"Bigger" = "Bigger";
"Bold" = "Bold";
"Bring to Front" = "Bring to Front";
"Button" = "Button";
"c" = "c";
"Cancel" = "Cancel";
"Center" = "Center";
"Change Print Info" = "Change Print Info";
"Change..." = "Change...";
"Check Spelling" = "Check Spelling";
"Clear" = "Clear";
"Close Window" = "Close Window";
"Close" = "Close";
"Color" = "Color";
"Color:" = "Color:";
"Copy Style" = "Copy Style";
"Copy" = "Copy";
"Create %@" = "Create %@";
"Cut" = "Cut";
"Delete" = "Delete";
"Deselect All" = "Deselect All";
"Dimensions" = "Dimensions";
"Draw2" = "Draw2";
"Edit" = "Edit";
"Enter Serial Number…" = "Enter Serial Number…";
"Export Image…" = "Export Image…";
"File" = "File";
"Fill" = "Fill";
"Pixelate Hot Key:" = "Pixelate Hot Key:";
"Pixelate Introduction" = "Pixelate Introduction";
"Pixelate Manual" = "Pixelate Manual";
"Font" = "Font";
"Format" = "Format";
"Format:" = "Format:";
"Grid Selected Graphics" = "Grid Selected Graphics";
"Grid Settings" = "Grid Settings";
"Height:" = "Height:";
"Help" = "Help";
"Hide Pixelate" = "Hide Pixelate";
"Hide Others" = "Hide Others";
"Highlighter pen color:" = "Highlighter pen color:";
"Horizontal Align Center" = "Horizontal Align Center";
"Horizontal Align Left" = "Horizontal Align Left";
"Horizontal Align Right" = "Horizontal Align Right";
"Inspector" = "Inspector";
"Italic" = "Italic";
"Italic" = "Italic";
"JPEG" = "JPEG";
"Justify" = "Justify";
"Keep objects selected after draw" = "Keep objects selected after draw";
"Kern" = "Kern";
"Ligature" = "Ligature";
"Line Width" = "Line Width";
"Line" = "Line";
"Loosen" = "Loosen";
"Lower" = "Lower";
"Make Natural Size" = "Make Natural Size";
"Make Same Height" = "Make Same Height";
"Make Same Width" = "Make Same Width";
"Menu" = "Menu";
"Move" = "Move";
"New version available." = "New version available.";
"No new updates." = "No new updates.";
"NSUnarchiveFromData" = "NSUnarchiveFromData";
"Nudge" = "Nudge";
"OtherViews" = "OtherViews";
"Page Setup…" = "Page Setup…";
"Paste Style" = "Paste Style";
"Paste" = "Paste";
"PDF" = "PDF";
"PNG" = "PNG";
"Preferences" = "Preferences";
"Preferences…" = "Preferences…";
"Print…" = "Print…";
"Purchase Online" = "Purchase Online";
"Purchase Online…" = "Purchase Online…";
"Purchase" = "Purchase";
"Quit Pixelate" = "Quit Pixelate";
"Raise" = "Raise";
"Redo" = "Redo";
"Register" = "Register";
"Registration Name:" = "Registration Name:";
"Resize" = "Resize";
"Revert to Saved" = "Revert to Saved";
"Save" = "Save";
"Select All" = "Select All";
"Selection Change" = "Selection Change";
"Send to Back" = "Send to Back";
"Send To Back" = "Send To Back";
"Send to Back" = "Send to Back";
"Serial Number:" = "Serial Number:";
"Services" = "Services";
"Set Arrow" = "Set Arrow";
"Set Bounds" = "Set Bounds";
"Set Fill Color" = "Set Fill Color";
"Set Line Width" = "Set Line Width";
"Set Stroke Color" = "Set Stroke Color";
"Show All" = "Show All";
"Show Colors" = "Show Colors";
"Show Colors" = "Show Colors";
"Show Pixelate" = "Show Pixelate";
"Show Fonts" = "Show Fonts";
"Show Fonts" = "Show Fonts";
"Show Grid" = "Show Grid";
"Show Introduction" = "Show Introduction";
"Single click keeps tool selected" = "Single click keeps tool selected";
"Smaller" = "Smaller";
"Smooth freehand lines" = "Smooth freehand lines";
"Snap to Grid" = "Snap to Grid";
"Spacing" = "Spacing";
"Special thanks to:" = "Special thanks to:";
"Spelling…" = "Spelling…";
"Stroke" = "Stroke";
"Subscript" = "Subscript";
"Superscript" = "Superscript";
"Text" = "Text";
"Thanks for purchasing Pixelate!\n\n   -Your friends at Flying Meat" = "Thanks for purchasing Pixelate!\n\n   -Your friends at Flying Meat";
"The registration information you have entered seems to be incorrect.  Please double check it and try again." = "The registration information you have entered seems to be incorrect.  Please double check it and try again.";
"There are no new updates available at this time." = "There are no new updates available at this time.";
"this is a bit of text" = "this is a bit of text";
"TIFF" = "TIFF";
"Tighten" = "Tighten";
"Title" = "Title";
"Underline" = "Underline";
"Undo" = "Undo";
"Use All" = "Use All";
"Use Default" = "Use Default";
"Use None" = "Use None";
"Vertical Align Bottom" = "Vertical Align Bottom";
"Vertical Align Center" = "Vertical Align Center";
"Vertical Align Top" = "Vertical Align Top";
"Visit FlyingMeat.com" = "Visit FlyingMeat.com";
"Visit Pixelate website" = "Visit Pixelate website";
"When drawing:" = "When drawing:";
"Width:" = "Width:";
"Window" = "Window";
"Workflow image format:" = "Workflow image format:";
"X:" = "X:";
"Y:" = "Y:";
"You Rock!" = "You Rock!";

"TSCircle" = "Circle";
"TSTextArea" = "Text Area";
"TSFreehand" = "Freehand";
"TSHighlight" = "Highlight";
"TSImage" = "Image";
"TSLine" = "Line";
"TSRectangle" = "Rectangle";
"TSRoundRectange" = "Round Rectangle";

